header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Little Busters!
  repository: kara.moe
  conditions:
    tagPresence:
      - c33b20b0-fa9f-49cc-bc3c-e6c499dad264
      - 45d5ffd4-0806-446b-a85e-6d83757adfcb
      - 10817648-abe8-4921-8956-387c33843557
      - e3fc6729-d393-4a66-bd04-c4d9fb51ae88
  actions:
    addTag:
      - tid: cc5672b4-2cfd-43e2-a0b9-2305c1115a6d
        type: 18
